import { Vue } from "vue-property-decorator";
import { TrackStatus as TrackStatusType } from "../dto/TrackStatus";
export default class TrackStatus extends Vue {
    status: TrackStatusType;
    get label(): string;
    get color(): string;
}
